ALTER TABLE Trn_Pagos ADD ConsCP BIT DEFAULT(0) NOT NULL,CodCueCons VARCHAR(16)
GO
ALTER TABLE tm_Pagos ADD tmConsCP BIT DEFAULT(0) NOT NULL,tmCodCueCons VARCHAR(16)
GO
ALTER TABLE LineasCred ADD PuntosTI DECIMAL(14,4) DEFAULT(0) NOT NULL
GO
ALTER TABLE Trn_FinPrestamo ADD IndDebAuto INT DEFAULT(0) NOT NULL
GO
INSERT INTO Sys_Report (TipoRep,IdRep,Descripcion,Formato,TipoPapel,Orientacion,VistaPrevia,VerSetup,NumCopias,sp_Nombre,Ind_Location,NomRep)
 VALUES ('DBA','01','Predeterminado(Hz)','CrLogDba.rpt',1,2,1,0,1,'LogFinBancos','LL','Archivo Plano Débito Automático')
GO
INSERT INTO Sys_Roles(IdObj,IdRole,Funcion)
VALUES ('FRMLINCRE','MIT','Modificar Información Trascendental')
GO
INSERT INTO adm_Opciones (IdOpc,Opcion,TipoDato,Valor,NivUp,nModulo)
 VALUES ('DBA','INCLUIR OPCION DE DEBITO AUTOMATICO EN CREACION DE PRESTAMOS','BOOLEAN','0',5,'PRESTAMOS')
GO